<?xml version="1.0"?>
<level levelNumber="6" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="33" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="450" y="228.351" angle="-20.1874" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<over>6</over>
		<over>8</over>
		<over>32</over>
		<over>51</over>
	</card>
	<card id="1" zLayer="1" x="576.333" y="228.684" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<over>51</over>
	</card>
	<card id="2" zLayer="0" x="513" y="197" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>3</over>
		<over>8</over>
		<over>32</over>
		<over>51</over>
	</card>
	<card id="3" zLayer="2" x="578.666" y="246.006" angle="30.7188" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<over>51</over>
	</card>
	<card id="4" zLayer="4" x="445" y="266.351" angle="-40.5937" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>6</over>
		<under>8</under>
		<under>32</under>
		<over>51</over>
	</card>
	<card id="5" zLayer="4" x="579.666" y="266.684" angle="40.7812" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>7</over>
		<under>8</under>
		<over>51</over>
	</card>
	<card id="6" zLayer="5" x="449" y="287.351" angle="-50.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<under>8</under>
		<under>32</under>
		<over>51</over>
	</card>
	<card id="7" zLayer="5" x="574.666" y="287.351" angle="50.0625" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>5</under>
		<under>8</under>
		<over>51</over>
	</card>
	<card id="8" zLayer="3" x="513" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<under>32</under>
		<over>51</over>
	</card>
	<card id="9" zLayer="0" x="318.333" y="202.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="10" zLayer="0" x="374.999" y="481.683" angle="20.5938" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="11" zLayer="1" x="444.999" y="487.683" angle="-20.9375" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
		<under>30</under>
	</card>
	<card id="12" zLayer="0" x="654.666" y="488.683" angle="-20.1874" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="13" zLayer="1" x="580.666" y="488.016" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>17</over>
		<over>19</over>
		<under>30</under>
	</card>
	<card id="14" zLayer="2" x="663.666" y="469.016" angle="-30.5625" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="15" zLayer="3" x="584.999" y="463.004" angle="30.7188" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<over>21</over>
		<under>30</under>
	</card>
	<card id="16" zLayer="4" x="667.666" y="444.683" angle="-40.5937" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="5" x="574.999" y="437.349" angle="40.7812" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>21</over>
		<under>30</under>
	</card>
	<card id="18" zLayer="6" x="666.666" y="413.683" angle="-50.5625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="7" x="571.665" y="410.349" angle="50.0625" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="8" x="667.666" y="383.683" angle="-70.7813" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="9" x="573.666" y="384.349" angle="70.25" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="3" x="445.333" y="462" angle="-30.9375" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<over>27</over>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="23" zLayer="2" x="370.333" y="461" angle="30.125" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>11</under>
		<over>22</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="24" zLayer="4" x="366.999" y="440.683" angle="40.6875" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="5" x="449.332" y="438.016" angle="-40.8438" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="6" x="361.999" y="415.35" angle="50.5938" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="7" x="452.332" y="411.35" angle="-50.0625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="8" x="359.999" y="387.683" angle="70.875" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="9" x="452.999" y="387.349" angle="-70.5312" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="0" x="515" y="526" angle="0" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>13</over>
		<over>15</over>
		<over>17</over>
		<over>22</over>
	</card>
	<card id="31" zLayer="0" x="699" y="204" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="32" zLayer="2" x="443" y="248" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>4</over>
		<over>6</over>
		<over>8</over>
		<over>51</over>
	</card>
	<card id="33" zLayer="1" x="301.333" y="204.333" angle="-5.5625" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="2" x="279.333" y="210.333" angle="-10.875" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="3" x="259.333" y="215.333" angle="-15.5" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="4" x="236.333" y="224.333" angle="-20.4375" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="5" x="251.333" y="263.333" angle="-25.2188" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="6" x="226.333" y="278.333" angle="-30.2812" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="7" x="203.333" y="294.333" angle="-35.25" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="8" x="179.333" y="313.333" angle="-40.8438" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="9" x="211.333" y="348.333" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="1" x="718" y="207" angle="5.53125" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="2" x="739" y="212" angle="10.6875" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="3" x="760" y="218" angle="15.0312" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="4" x="784" y="226" angle="20.4375" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="5" x="777" y="265" angle="25.8437" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="6" x="801" y="279" angle="30.0625" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="7" x="822" y="294" angle="35.9063" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="8" x="845" y="312" angle="40.4375" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="9" x="820" y="343" angle="45.1875" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="6" x="513" y="295" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>32</under>
	</card>
	<card id="52" zLayer="2" x="92" y="230" angle="-40.3438" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="53" zLayer="3" x="74" y="246" angle="-46.0313" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="54" zLayer="2" x="932" y="230.667" angle="40.4063" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="55" zLayer="3" x="946" y="245.667" angle="45.1874" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="56" zLayer="1" x="107" y="217" angle="-35.9062" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<under>57</under>
	</card>
	<card id="57" zLayer="0" x="125" y="206" angle="-30.375" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<over>56</over>
	</card>
	<card id="58" zLayer="1" x="917" y="216.667" angle="35.3125" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<under>59</under>
	</card>
	<card id="59" zLayer="0" x="898" y="202.667" angle="30" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>58</over>
	</card>
</level>
